/* Color: White */

body {
    background: #fff url(../../ParallelLight/images/white/BodyBg.gif) 0 0 repeat-x;
    color: #010101;
}

::-moz-selection{background: #78a22f; color: #fff; text-shadow: none;}
::selection {background: #78a22f; color: #fff; text-shadow: none;} 
a {
    color: #010101;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #393939;
}
#ContainerFooter {
    background: #fff url(../../ParallelLight/images/white/BgContainerFooter.gif) 0 0 repeat-x;
    border-top: 1px solid #eaeaea;
}


#TopMenu li a {
    color: #fff;
    text-decoration: none;
}
#TopMenu li div {
    color: #fff;
    text-decoration: none;
}
#TopMenu li a:hover {
    text-decoration: underline;
}
.choose-options {
color: #beaa6b;
font-size: 16px;
}



#HeaderUpper {
    border-bottom: 1px solid #cfcfcf;
}
#HeaderLower {
    border-top: 1px solid #dfdfe0;
}


#Logo h1 {
    border: 0;
    background: transparent;
}


#SideCategoryList h2 {
    background: url(../../ParallelLight/images/white/CategoryTitle.gif) 100% 50% no-repeat;
    border: 0;
}

#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #fff;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
    border-bottom: 1px solid #e3e3e3;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 1px solid #bcbcbc;
}

.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}


.Left .Block {
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {
    background: url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat;
}


.Right .Block {
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right li {
    background: url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat;
}


#Footer p {
    color: #a5a5a5;
}
#Footer a {
    color: #737373;
}


.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}


.Content .ProductList .ProductImage {
    background: #fff;
    margin:0 auto;
    display: block;
}
.ProductPrice {}
.ProductList em {
    color: #fff;
    background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_price_tag.png?t=1684532078) left center no-repeat;
    height:23px;
    padding:3px 10px 0 16px;
    margin:0 0 -26px 0;
    display:inline-block;
    font-family:Helvetica, sans-serif;
    font-size:17px;
    float:right;
    position:relative;
    top: -156px;
    right: 15px;
}

.CategoryContent .ProductList li { padding:41px 34px 0; width:252px; height:220px}
.CategoryContent .ProductList .ProductDetails strong{ margin-bottom:-41px;}
.CategoryContent .ProductList .ProductDetails {
    position:relative;
    top: -214px;    
}
.CategoryContent .ProductImage img {padding: 5px; border: 1px solid #dcdadb;}

.SideRelatedProducts .BlockContent {padding:20px 0 0 0;}
.SideRelatedProducts em {top: 164px;}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}
.Breadcrumb {padding:0 0 0 40px;}

.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #fff;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #49a3ca;
    color: #fff;
    border-bottom: 1px solid #49a3ca;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.CartContents .productAttributes {
    margin: 5px 0;
}

.CartContents .productAttributes td {
padding: 2px 10px;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: #fff url('../../ParallelLight/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: #f4f4f4 url('../../ParallelLight/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../../ParallelLight/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../ParallelLight/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    border-top: #e8e4d5 1px dotted;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #49a3ca;
    color: #fff;
    border: 1px solid #49a3ca;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: #fff;
    height:auto !important;
    width: 602px !important;
    margin:0 0 0 22px;
}

img.DimensionKey {
    margin-bottom: 10px;
}

.policy h2 {
    padding: 15px 0px;
}

/* 
------ global ------ //////
*/
body { background:#fff url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_main.jpg?t=1684532078) center top repeat !important; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; margin:0px; padding:0px; color:#5c5c5c;}
h1, h2, h3, h4, h5, h6 {padding:0px; margin:0px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}
h1 { font-size:36px; margin:0 0 10px 0;}
h2 { font-size:27px; line-height: 28px;}
h3 { color:#78A02D; font-size:21px; line-height: 25px;}
h4 { color:#fff; font-size:14px; padding:0 0 4px 0;}
h5 {color:#2948a2; font-size:12px;}

p {margin:0px; padding:0 0 10px 0;}
ul {margin:0px; padding:0px;}
ul {margin:0px; padding:0px; list-style:none;}
img {border:0px;}


/* 
------ links ------ //////
*/
a { text-decoration:none;}
a:hover { text-decoration:underline;}

.sub_header_links a { color:#78a22f;}

#Menu a { color:#FFF; text-decoration:none; height:18px; padding:7px 0 6px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:16px;}
/*#Menu a:hover {background:#638429;}
#Menu .active {background:#638429;}*/

.left_col a {color:#49a3ca;}

.right_col .questions a {color:#FFF;}
.right_col .comments a {color: #EBFFC7; text-decoration: underline; font-size: 20px;}
.contact_block { padding:20px; background:#76bfdf; color:#fff;}
.contact_block .numbers { color:#FFF; font-size:18px; font-weight:bold;}
.contact_block li { padding:0 0 5px 0;}
.contact_block p { font-weight:normal;}
.contact_block span {color:#165e7d;}

#sub_footer_wrp a { color:#78a22f;}
.footer_links a {color:#fff;}

#Footer ul li a {color:#78a22f}


/* 
------ Wrappers ------ //////
*/
#Wapper {width:960px; height:auto; margin:0 auto;}
#Container {width:960px; height:auto; margin:0 auto; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_main_wrp.png?t=1684532078) top repeat-y; padding:0 15px;}
#header_wrp {width:100%; height:auto; background:#fff url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/header.jpg?t=1684532078) top no-repeat; padding:0 0 7px 0;}
#col_wrp_left {width:189px; height:auto; float:left;}
#col_wrp_right {width:771px; height:300px; float:right; padding:0 0 28px 0;}
.col_wrp_full {width:auto; height:auto;}
#sub_footer_wrp { background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_fullpage_divider.jpg?t=1684532078) repeat-x top; width:auto; height:199px; padding:26px 35px 6px;}
#footer_wrp {background:#FFF url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_footer.gif?t=1684532078) repeat-x top;width:auto; height:157px; padding:25px 0 0 0; font-size:11px; }

/* 
------ Header ------ //////
*/
#TopMenu {color:#fff !important; text-align:right; float:right; padding:4px 12px 0 0; width: auto; height: 35px; font-size:11px;}
.TopMenu_phone {width:auto; height:20px; background:#C14E15 url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/icon_cell.png?t=1684532078) no-repeat; color:#fff; text-align:right; float:right; padding:4px 11px 0 30px; font-weight: bold; font-size: 16px;}
#logo {width:193px; height:131px; float:left; padding:0px; margin:9px 0 0 36px;}
#sub_header {width:690px; height:auto; padding:0 19px 0 0; float:right;}
.sub_header_links {width:auto; height:auto; padding:4px 20px 0 0; font-size:13px; float:right;}
#search_top {width:177px; height:25px; border:#78a22f 1px solid; float:right;}

#header_wrp h4 {font-family:'CreteRound-Regular', "Times New Roman", Times, serif; font-size:16px;}
#header_icon_1 {width:115px; height:50px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/icon_world.jpg?t=1684532078) 0 0 no-repeat; float:right; padding:14px 25px 0 70px;}
#header_icon_2 {width:113px; height:50px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/icon_ribben.jpg?t=1684532078) 0 0 no-repeat; float:right; padding:14px 25px 0 73px;}
#header_icon_3 {width:178px; height:50px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/icon_leaf.jpg?t=1684532078) 0 0 no-repeat; float:right; padding:14px 4px 0 61px;}

#Menu {width:auto; height:auto; padding:0; margin:0;}
#Menu ul {padding:0px; margin:0px; float:left;}
#Menu li { background:url(../../images/nav_divider.gif) no-repeat; display:inline-block; height:auto; padding:0 0 0 15px; color:#FFF; float:left;}
#Menu .first { background:none;}




/* 
------ Content ------ //////
*/
.left_col { width:671px; height:auto; float:left; padding:0 0 0 23px; font-size:15px; color:#686868;}
.content_block {clear:both; width:auto; height:auto; padding:0 0 20px 0;}
.blue_header {background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_blue_header.jpg?t=1684532078) repeat-x; display:block; width:auto; padding:0 0 0 10px; margin:0 0 20px 0;}
.blue_header span {background:#FFFFFF; color:#49a3ca; display:inline-block; padding:5px 13px 8px; font-size:28px;}
.content_block .text { width:439px; height:auto; float:left; line-height:17px;}
.content_block_page h2 {padding:0 0 20px 0;}
.content_block_page .text { width:auto; height:auto; float:left; line-height:17px;}
.content_block .text p, .content_block_page .text p {padding:0 0 20px 0;}
.content_block ul.pic, .content_block_page ul.pic, #inline_content ul.pic { width:198px; height:auto; float:right; font-size:11px; font-style:italic; text-align:center; margin: 0 0 20px 20px;}

.content_block_page .photo img {
    border: 1px solid #e9e4d5;
    padding: 5px;
}

/*.content_block ul.pic img, .content_block_page ul.pic img { border:1px solid #e9e4d5; padding:5px;}*/
.pagerBlock { width:876px !important; padding:10px 42px 34px !important;}
.PagheContent { padding:20px;}

.left_col_footer { background:#F9F7EF url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/needHelp_bottom.jpg?t=1684532078) right no-repeat; padding:10px 360px 20px 30px; margin:0 0 20px 0; font-family:"Times New Roman", Times, serif; font-size: 16px;}
.left_col_footer h3 { padding:30px 0 20px 0; font-size:36px;  font-family:"Times New Roman", Times, serif;}
.left_col_footer a { color:#49A3CA; cursor:pointer;}
.left_col .sub_text {background:#EAE4D4; float:right; width:230px; border: 1px solid #E9E4D5; padding: 10px 20px 20px; margin:0 0 20px 20px;}
.left_col .sub_text h3 {color:#c14e15;}
.left_col .sub_text li { margin:0 0 15px 0;}

.blank_page { width:auto !important; padding:20px 0px 20px 40px !important;}
.blank_page h2 { color: #C04E15; font-size: 30px; padding:0 0 10px 0;}
.blank_page .left_col {width:630px; float:left; padding:2px 8px;}
.blank_page .right_col {width:210px; float:right; padding:0 41px 0 0;}
.blank_page .right_col .ribbon_wood { width:251px;}
.right_col h2 { font-size:18px;}
.right_col input { height:17px; float:left; padding:6px; border:1px solid #c04e15; color:#666;}
.right_col input.btn { height:31px; padding:0px; border:0px;}

.right_col { width:235px; float:right; height:auto;}
.right_col .questions, .right_col .comments { font-size:16px;  line-height: 1.25; font-weight: bold; text-align: center; padding:11px 30px 10px 10px;}
.right_col .questions { color:#eae4d4; margin:0 0 36px 0;} .right_col .comments { color:#FFFFFF; margin:0 0 18px 0;}
.right_col .testie { font-size:16px; font-style:italic; padding:0 20px 23px 0}
.right_col .testie.last { padding:0 20px 36px 0;}
.rightCol_bottom .testie {
    font-size: 16px;
    font-style: italic;
    padding: 0 20px 23px 0;
}
.right_col .ribbon_wood { width:auto; height:41px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/ribbon_wood.png?t=1684532078) no-repeat bottom right; display:block;}
.right_col .ribbon_wood h4 { width:auto; height:25px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/ribbon_wood_bg.jpg?t=1684532078) no-repeat left; padding:5px 0 0 25px; display:block; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;}
.col_articles {font-size:13px; padding:0 10px 0 25px;}
.col_articles li {padding:0 0 16px 0; line-height:18px;}
.col_articles a.continue {color:#c04e15; font-style:italic; display:block; font-weight:normal;}
.col_articles strong {display:block;}

.ProductList li {width:380px; float:left;}
.ExpressCheckout { width:881px;}

/* 
------ Footer ------ //////
*/

#sub_footer_wrp ul {width:255px; height:auto; float:left; margin:6px 14px; padding:0; list-style:none;}
#sub_footer_wrp h3 {text-align:center; text-transform:uppercase; padding:0 0 5px 0;}
#sub_footer_wrp .mid {width:289px; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; text-align:center; padding:0 16px;}
#sub_footer_wrp ul span {text-align:center; display:block; width:100%; padding:0 0 15px 0;}
#sub_footer_wrp input {width:150px; float:right; margin:0 0 5px 0;}
#sub_footer_wrp ul.last p {text-align:center; font-weight:bold;}
#sub_footer_wrp ul label { display:block; float:left; padding:7px 0;}
#sub_footer_wrp .btn {background:#78a22f; padding:7px 0; width:80px; color:#FFFFFF; border:1px solid #b5b5b5; cursor:pointer;}

#footer_feedback { width:900px; height:auto; margin:0px auto; padding:0 0 50px 0;}
#footer_feedback h3 { text-align:center; border-bottom:1px dotted #e8e4d5; border-top:1px dotted #e8e4d5; padding:5px 0; margin:0 0 17px 0;}
#footer_feedback ul li {width:266px; height:auto; float:left; margin:0px; padding:0; list-style:none; padding:0 25px; text-align:justify; font-size:14px; font-style: italic; line-height: 1.5;}
#footer_feedback .source {font-weight:bold;}

#Footer {width:auto; height:115px; background:#efefef url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/logo_bottom.png?t=1684532078) 27px 20px no-repeat; padding:33px 0 0 330px;}
#Footer ul {width:460px; float:left;} 
#Footer ul li {width:150px; float:left; margin: 0 0 9px 0; font-size:12px;}
.footer_links {height:37px; border-top:1px solid #FFF; padding:18px 37px 0px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}

.wrp_bottom_shadow { background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_bottom_shadow.png?t=1684532078) top center no-repeat; width:100%; height:18px; display:block;}

/* 
------ Forms ------ //////
*/

#SearchForm .btn {width:35px; height:25px;  background:#78a22f url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/icon_search.png?t=1684532078) center no-repeat; border:0px; float:right;}
#SearchForm input {width:124px; border:0px; color:#acacac; padding:6px 9px; height:13px; float:left;}

/* 
------ Page Spasfic  ------ //////
*/

#home_banner {width:auto; height:auto;}
#home_banner p, #home_banner .Block { padding:0px; margin:0px;}
#f_content_wrp {width:960; height:auto;}
#f_content_wrp .f_content_top { width:960px; height:23px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_f_content_top.gif?t=1684532078) bottom no-repeat;}
#f_content_wrp .f_content {width:916px; min-height:344px; height:auto; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_f_content.jpg?t=1684532078) repeat-y; padding:0 22px 34px;}
#f_content_wrp .f_content h1 { color:#c04e15; font-size:36px; float:left; padding:22px 0 0 24px;}
#f_content_wrp .f_content_bottom {width:960px; height:24px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_f_content_bottom.jpg?t=1684532078) no-repeat;}

#f_content_wrp .slider {width:918px; height:344px; margin:0 auto; padding:22px 0 0 0;}
#f_content_wrp .title { height:37px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_ribbon_title.png?t=1684532078) no-repeat; color:#FFFFFF; display:inline-block; float:right; position:relative; padding:7px 42px 0 32px; font-size:24px;}
#f_content_wrp .title_right {width:auto; height:59px; float:right; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_ribbon_title_right.png?t=1684532078) right no-repeat; position:relative; z-index:50; margin:0 0 -59px 0;} 
#f_content_wrp .shop { width:144px; height:143px; float:left; position:relative; top:12px; z-index:100; margin:0 0 -143px 9px;}
#f_content_wrp .see_more {width: 165px; height: 31px; float: right; position: relative; top: 290px; z-index: 100; margin: 0 0 -31px 9px; right: 40px;}
#f_content_wrp .priceNsize { width:131px; height:34px; margin:0 0 -34px 0; position:relative; z-index:100px; float:right; top: -90px; right: 38px; z-index:1;}

.product_header {padding:0 0 12px 0;}
.product_header h2 { font-size:22px; float:right; padding:34px 20px 0 0; color:#739a2f;}
#product_dis_wrp { padding:0 42px;}
#product_dis_wrp .left_colum {width:600px; float:left;}
#product_dis_wrp .left_colum .DimensionKey { display:none;}
#product_dis_wrp .right_colum {width:235px; float:right;}
#product_dis_wrp .right_colum ul {background:#f0f1f1; padding:20px 14px; }
#product_dis_wrp .rightCol_bottom {padding: 10px 10px 0; font-size: 12px;}
#product_dis_wrp .rightCol_bottom a { color:#50a8bc;}
#product_dis_wrp .right_colum h3 {font-size: 16px; color:#bea974;}

.left_colum ul li, .right_colum ul li, #inline_content ul li { padding:0 0 17px 20px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bult_green.gif?t=1684532078) 0 5px no-repeat;}
#inline_content ul.pic li, .left_colum ul.pic li { background:none;}
#product_dis_wrp .right_colum ul li strong {display:block;}
.left_colum #reviews {margin:0 0 15px 0 !important; font-size:21px; color:#78a22f !important; font-family:'CreteRound-Regular', "Times New Roman", Times, serif;}

#LoginForm {width:750px; margin:0 auto; padding:80px 0 0 0;}
.ExpressCheckout #LoginForm {width:auto; margin:0; padding:0;}
.ExpressCheckout h4 {color:#c14e15;}
#LoginForm h2 {color:#c14e15;}

.trellises {
    font-style:normal;
    text-align:left;
}
.trellises h3 {
    font-size: 16px;
    color: #bea974;
}
.trellises p {
    font-size: 12px;
    font-style: normal;
    line-height: 15px;
}
/* 
------ Colors  ------ //////
*/

.green {color:#78a22f}
.orange {color:#c14e15}
.gold {color:#8b6900}
.yellowgreen {color:#beaa6b;}
.blue {color:#49a3ca}
.bg_green { background-color:#78a22f}
.bg_orange { background-color:#c14e15;}
.bg_blue {background:#49a3ca}
/* 
------ Addons ------ //////
*/
.frist {margin-left:0px!important; padding-left:0px !important;}
.last {margin-right:0px!important; padding-right:0px !important;}
.left {float:left;}
.right {float:right;}
.clear {clear:both; height:1px; width:100%; padding:0px; margin:0 0 -1px 0;}
.uppercase {text-transform:uppercase;}
.off { display:none;}


#slider {height:390px; overflow:hidden;}
#slider .viewBox { padding: 23px 21px; background:#fff url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_slider.gif?t=1684532078) no-repeat; }
#slider .title { height:37px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_ribbon_title.png?t=1684532078) no-repeat; color:#FFFFFF; display:inline-block; float:right; position:relative; padding:7px 42px 0 32px; margin:0 0 -44px 0; top:-23px; right:-21px;position:relative; top:-23px; right:-21px;}

#shareThis {padding: 0 21px 10px; border-bottom: #E8E4D5 1px dotted; margin: 0 0 10px 0;}

.bx-prev, .bx-next { width:51px; height:51px; margin:0 0 -51px 0; background:#d6d5d5; display:block;}
.bx-prev {float: left; background: #D6D5D5 url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/slider_pre.gif?t=1684532078) no-repeat; font-size: 1px; color: #D6D5D5; position: relative; top: -200px; left: 21px;}
.bx-next {float: right; background: #D6D5D5 url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/slider_nxt.gif?t=1684532078) no-repeat; font-size: 1px; color: #D6D5D5; position: relative; top: -200px; right: 21px; }
a.bx-prev, a.bx-next  { color:#D6D5D5;}
.bx-pager {margin:0 auto; text-align:center; height:15px; margin:0 0 -15px 0; font-size:1px; position:relative; top:-52px; }
.bx-pager a {width:15px; height:15px; background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/slider_pager_off.png?t=1684532078) no-repeat; display:inline-block; color:#7f7f7f; padding:0 4px;}
.bx-pager a:hover {background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/slider_pager_on.png?t=1684532078) no-repeat; color:#d4d4d4;}
a.pager-active { background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/slider_pager_on.png?t=1684532078) no-repeat; color:#d4d4d4;}

.horz_sl_icons { width:auto; float:left; padding:26px 0 0 28px;}
.horz_sl_icons ul li { float:left; padding:0 4px 0 0;} 
.productAttributeList .productAttributeRow {padding-left: 115px !important; margin:0 0 10px 0 !important;}
.productAttributeList .productAttributeLabel {margin: 0 0 6px -115px !important;}
.ProductAddToCart .productAttributeLabel {text-align:left !important; letter-spacing:-1px;}
.productAttributeList .required {margin:0 0 0 -7px;}
.BulkDiscount input {padding:17px 0 0 0;}
.Value .ProductPrice { font-weight:normal;}
.SideRelatedProducts { width:916px; margin:0px auto;}

.AccountMenu .BlockContent {padding:0 0 0 25px;}

.fullpage_break { background:url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/images/bg_fullpage_divider.jpg?t=1684532078) repeat-x top; width:auto; height:199px; padding:26px 35px 6px;}

.recaptchatable { width:850px;}

.SearchContainer .ProductList .ProductDetails  { top:0px;}

.addthis_toolbox {width:132px; float:right;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {margin:0 0 5px 0; padding:0px; height:20px; display:block !important;}
.addthis_toolbox addthis_default_style a { float:left;}

.option label {border:#cbcbcb solid 1px !important;}
.option label:hover { background:#baddec; color:#0f4a63;}
.active {background:#49a3ca !important; color:#FFFFFF !important;}

.paginate_links { text-align:center; padding:0 0 20px 0; }
.paginate_links .page-numbers { padding:0 10px;}
.paginate_links .prev {float: left;}
.paginate_links .next {float: right;}



/* @group Price Tabs and Tables */

.tabs { padding:20px 0 0 0}

.tab-nav {
    padding: 0;
    width: 918px;
    margin:0 auto;
    clear: both;
    border:1px solid #686868;
}

.tab-nav li{
    list-style-type: none;
    margin: 0;
    text-align: center;
    display: inline;
    font-size: 13px;
    line-height: 19px;
    float: left;
}


.tab-nav li a, .tab-nav li a:hover {
    border-bottom: none;
    color: #fff;
}

.current_btn  {
    background:#5A822B;
    color: #fff;
}

.current_btn a{
    color: #fff;
}
.current_btn a:hover {
    color: #fff !important;
    text-decoration:none;
}


/*table styles*/

table {
    margin: 0;
    width: auto;
    font-size: 13px;
    border-collapse: collapse;
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-align: left;
}

table th {
    border-width: 1px;
    padding: 8px 10px;
    border-style: solid;
    border-color: #fff;
    color: #fff;
    background-color: #638429;
}

table td {
    border-width: 1px;
    padding: 5px 5px;
}

table tr.alt td {
    background: #efece3;
}

table tr td.item {
    font-weight: bold;
} 

#TB_ajaxContent table { color:#5C5C5C;}

/*sale styles*/

.sale-key {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    background-color: #FFFEC3;
    color: #C15316;
    font-weight: bold;
    padding: 6px 10px;
    margin: 0 0 0 2px;
    text-transform: uppercase;
}

table tr.sale td {
    background-color: #FFFEC3;
}

table tr.sale td.price a {
    color: #C15316;
}

table tr.sale td.price a:hover {
    border: none;
}

table tr td.price {
    font-weight: bold;
    color: #5A822B;
}

/*note*/
p.note {
    font-size:1em;
    font-style: italic;
    text-align: center;
    padding: 15px;
}


/* @end */

/* @group images */

.pic {
    display: table;
}


.display-pic {
    display: block-inline;
    margin-top: 0;
    margin-bottom: 10px;
    width: 475px;
}
.display-pic a {
    color: #333;
}

.pic a:hover, .display-pic a:hover {
    border: none;
}

.secondary .pic {
    width: 200px;
    margin-right: auto;
    margin-left: auto;
}

/*.pic img {
    border: 1px solid #e9e4d5;
    padding: 5px;
}
*/
.side.pic img {
    border: none;
}

.promo a:hover img  {
    border: 1px solid #b48f3f;
}

.fixed-pic {
    width: 180px;
    margin-bottom: 30px;
}

.caption {
    font-size: .75em;
    font-style: italic;
    line-height: 1.25;
    margin: 0 0 12px;
    padding: 0;
    text-align: center;
}


.pic .caption {
    width: 200px;
}



/* @end */


h1.temp {padding: 0 0 10px 0; font-size: 36px; line-height: 41px;}
.view_moreTable {width:920px; margin:0 0 10px 0px; display:block; background:#c3591a; text-align:center; padding:3px 0;}



/* START search Form ----------------------------------- */
#searchWrp {width:auto;/* width is text + submit */ height:27px; clear:both; background:#ccc; position:relative; float:right; }
#search_blocks { position:relative; z-index:10; }
#searchWrp input[type=text] { width:150px; height:21px; float:left; padding:2px 5px; margin:0px; border: #78A22F 1px solid;}
#searchWrp input[type=submit]{background: #78A22F url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/Styles/images/icon_search.png?t=1684532078) center no-repeat; width:35px; height:27px; float:left; margin:0px; border:0px; cursor:pointer; }
#searchWrp input[type=radio] { padding:3px 10px 0 0; width:20px; text-align:left;}
#searchWrp .search_opt {width:auto;/* width is #searchWrp */ height:1px; margin:0px; padding:0; list-style:none; float:left; position:absolute; z-index:1; top:20px; left:0px; overflow:hidden; -moz-box-shadow:1px 2px 5px 1px #ccc; -webkit-box-shadow:1px 2px 5px 1px #ccc; box-shadow:1px 2px 5px 1px #ccc; }

/* Temp change - hide search options
-
-
- */
#searchWrp .search_opt {display:none;}
/* Temp change -
-
-
- */



#searchWrp li {width:141px; height:20px; padding:6px 10px; margin:0; display: block; background:#78A22F; color:#fff; cursor:pointer;}
.selected .textBlock {background-color:#638429 !important;} 
.hide {display:none;}
.initialClass {color: #ccc;}
.normalClass {color: #000000;}
/* END search Form ----------------------------------- */    


.QuickViewBtn { display:none !important;}



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
}

#TB_secondLine {
    font: 10px Arial, Helvetica, sans-serif;
    color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
}

.TB_overlayMacFFBGHack {background: url(//cdn2.bigcommerce.com/server4400/f7ee2/templates/__custom/Styles/macFFBgHack.png?t=1684532078) repeat;}
.TB_overlayBG {
    background-color:#000;
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
    position: fixed;
    background: #ffffff;
    z-index: 102;
    color:#000000;
    display:none;
    border: 4px solid #525252;
    text-align:left;
    top:50%;
    left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
    display:block;
    margin: 15px 0 0 15px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
}

#TB_caption{
    height:25px;
    padding:7px 30px 10px 25px;
    float:left;
}

#TB_closeWindow{
    height:25px;
    padding:11px 25px 10px 0;
    float:right;
}

#TB_closeAjaxWindow{
    padding:7px 10px 5px 0;
    margin-bottom:1px;
    text-align:right;
    float:right;
}

#TB_ajaxWindowTitle{
    float:left;
    padding:7px 0 5px 10px;
    margin-bottom:1px;
}

#TB_title{
    background-color:#e8e8e8;
    height:27px;
}

#TB_ajaxContent{
    clear:both;
    padding:2px 15px 15px 15px;
    overflow:auto;
    text-align:left;
    line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
    padding:15px;
}

#TB_ajaxContent p{
    padding:5px 0px 5px 0px;
}

#TB_load{
    position: fixed;
    display:none;
    height:13px;
    width:208px;
    z-index:103;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
    z-index:99;
    position:fixed;
    top: 0;
    left: 0;
    background-color:#fff;
    border:none;
    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    height:100%;
    width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
    clear:both;
    border:none;
    margin-bottom:-1px;
    margin-top:1px;
    _margin-bottom:1px;
}
.table_bg { background:#EFECE3;}
#price_table table {background: #F9F7EF; }

#price_table div {padding:0 20px;}
#price_table table { width:920px;}

.selectedValue label { background: #49a3ca; color:#fff; border-width: 2px; padding: 2px 5px 3px !important;}

/* START Table icons ----------------------------------- */  


.tableIcons span {display:block;}

#raisedBeds li {width:183px;}
#raisedBeds .last {width:186px;}

#bedPlanters li {width:228px;}
#bedPlanters .last {width:234px;}

#standingPlanters li { width:459px;}

#gardenTrellises .Block1 {width: 106px;}
#gardenTrellises .Block2 {width: 106px;}
#gardenTrellises .Block3 {width: 106px;}
#gardenTrellises .Block4 {width: 130px;}
#gardenTrellises .Block5 {width: 130px;}
#gardenTrellises .Block6 {width: 160px;}
#gardenTrellises .Block7 {width: 180px;}

.tableIcons .first {border-left:0px !important;}
.tableIcons.single {line-height: 30px;}
.tableIcons.double {line-height: 16px;}
.tableIcons .last {border-right:0px;}
.tableIcons .textBlock {padding:8px 8px; height:30px; display:block; background:#686868; border-left:1px #fff solid;}
.tableIcons .imageBlock {border-left:1px #686868 dotted; background:#FFF; height:130px; padding:10px 0; overflow:hidden;}




